body.dl div.dl-intro {

    background-image: url("../i/download-sparks.png");
    
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 120px auto; /* Scales the image to 90% of its original size */
      
}
body.dl section h2 {
    font-size:28px;
    line-height:36px;
    font-weight:bold;
    margin-bottom:60px;
}
body.dl div.dl-intro a {

    background-image: url("../i/pdf-icon.svg");
    background-position: center left;
    background-repeat: no-repeat;
    background-size: 19px 25px; /* Scales the image to 90% of its original size */

   font-size:20px;
   font-weight:600;
   text-decoration: none;
   color:#000000;

   padding-left:40px;
      
}
body.dl div.dl-intro a span {
   display:none;
}

body.dl section h3 {
    font-size:21px;
    font-weight:bold;
    color:#cc0000;
    border: solid #cc0000;
    border-width: 1px 0;
    line-height: 1.5;
}

body.dl ul.download {
    list-style:none;
    padding:0;
    margin: 0;
}

body.dl ul.download li {
    padding:10px 0;
}

body.dl ul.download li a {
    font-size:18px;
    font-weight:500;
    line-height:1.2em;
    text-decoration:none;
    color:#000000;

}

.dl footer.footer-nav {
    margin-top: 0;
}


/*-- RESPONSIVE --*/

/* media max-width styles */
@media (max-width: 576px) {
    body.dl div.dl-intro {
        background-size: 80px auto;
    }

    body.dl section h2 {
        margin-bottom:40px;
    }

    body.dl div.dl-intro a {
        padding-left:35px;
    }

}

@media (max-width: 992px) {


}


/* media min-width styles */

/* Small devices (sm, ≥576px) */
@media (min-width: 576px) {

    body.dl div.dl-intro {


        background-position: top left;
        max-width: 640px;
        display:block;
        margin:0 auto;

        text-align:center;
        
  
    }

    body.dl section h2 {
        display:block;
        font-size:48px;
        margin-bottom:30px;
    }

    body.dl div.dl-intro a span {
        display:inline;
     }
  
}

/* Medium devices (md, ≥768px) */
@media (min-width: 768px) {
    


}

/* Large devices (lg, ≥992px) */
@media (min-width: 992px) {

}

/* Extra large devices (xl, ≥1200px) */
@media (min-width: 1200px) {

}

/* Extra extra large devices (xxl, ≥1400px) */
@media (min-width: 1400px) {

 

}